@charset "utf-8";
/* CSS Document */
.top-image-area{
	position: relative;
	width: 375px;
	height: 300px;
}
h1{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-200%);
	font-size: 24px;
	z-index: 20;
}
h2{
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
}
.top-image-area p{
	position: absolute;
	left: 50%;
	top: 140px;
	transform: translateX(-50%);
	width: 252px;
	line-height: 1.8;
	z-index: 20;
}
section{
	background-color: #fff;
}
.top-image-area img{
	width: 35%;
}
.img-ling{
	position: absolute;
	width: 460px;
	top: 210px;
	left: 205px;
}
.required::after{
	font-size: 0.8em;
	content: "* 必須";
	color: #eb4f32;
	margin-left: 5px;
}
form{
	padding-bottom: 20px;
}
.form-area{
	background-color: #e2d8ce;
	padding: 20px 10px;
}
dt{
	font-size: 1.2em;
	margin-bottom: 20px;
}
dd{
	font-size: 1.1em;
	margin-bottom: 50px;
}
dd:last-of-type{
	margin-bottom: 0;
}
dd:last-of-type::after{
	content: "　御内容枠の右下をドラッグで枠サイズ調整できます";
	display: block;
	font-size: 0.8em;
}
.checkbox{
	line-height: 3;
}
dd .checkbox:nth-last-of-type(2n+1) input{
	margin-left: 70px;
}
dd .checkbox:nth-last-of-type(2n) input{
	margin-left: 25px;
}
.input-text{
	line-height: 2;
}
input[type="text"]{
	width: 200px;
}
input[type="email"]{
	width: 300px;
}
form p{
	margin-top: 20px;
	text-align: center;
}
form button{
	display: block;
	margin: 30px auto 30px;
	width: 159px;
	padding: 10px 5px;
	color: #dfddd6;
	font-weight: bold;
	background-color: #132334;
	border-color: transparent;
	border-radius: 22.5px;
	cursor: pointer;
}
form button:hover{
	color: #dfddd6;
	background-color: #8C8080;
}
@media(max-width: 1100px){/*イラストの配置の飛び出しエリアを削除するため*/
	.content-area{
		overflow: hidden;
	}
}